# OrderItemBuyerInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**order_item_id** | **string** | An Amazon-defined order item identifier. | 
**buyer_customized_info** | [**\Swagger\Client\Models\BuyerCustomizedInfoDetail**](BuyerCustomizedInfoDetail.md) |  | [optional] 
**gift_wrap_price** | [**\Swagger\Client\Models\Money**](Money.md) |  | [optional] 
**gift_wrap_tax** | [**\Swagger\Client\Models\Money**](Money.md) |  | [optional] 
**gift_message_text** | **string** | A gift message provided by the buyer. | [optional] 
**gift_wrap_level** | **string** | The gift wrap level specified by the buyer. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

